salvarRedesSocialesComercio:
  path:  /comercio-redes-sociales/salvarRedesSociales
  defaults: { _controller: App\Controller\ComercioRedSocialController::salvar, _format: json }

cargarDatosRedesSocialesComercio:
  path:  /comercio-redes-sociales/cargarDatos
  defaults: { _controller: App\Controller\ComercioRedSocialController::cargarDatos, _format: json }